[program:flower]
command=/home/ubuntu/virtual-env/alemhealthhub/bin/flower --address=0.0.0.0 --port=5000 --basic_auth=admin:qweqwe


user=ubuntu
numprocs=1
stdout_logfile=/var/log/alemhealthhub/celery/flower.log
stderr_logfile=/var/log/alemhealthhub/celery/flower-err.log
autostart=true
autorestart=true
startsecs=10
stopwaitsecs=300
killasgroup=true
